/*------------------------------------------
初期設定			
------------------------------------------*/
@import url(http://fonts.googleapis.com/earlyaccess/notosansjapanese.css);

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
font,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  font-weight: 400;
  vertical-align: baseline;
  background: transparent;
  color: #333333;
}

html {
  scroll-padding-top: 80px;
  /* 固定ヘッダの高さ分 */
}

body {
  width: 100%;
  font-size: 17px;
  border-top: 2px solid #678390;
  background: #efefef;
  font-family: Avenir, "Open Sans", "Helvetica Neue", Helvetica, Arial, Verdana, Roboto, "游ゴシック", "Yu Gothic", "游ゴシック体", "YuGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Meiryo UI", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

header,
nav,
aside,
section,
footer {
  display: block;
}

a {
  text-decoration: none;
  color: #554337;
}

a:hover {
  color: #957865;
  text-decoration: underline;
}

ol,
ul {
  list-style: none;
}

img {
  vertical-align: bottom;
}

/*-------------------------------------
ヘッダー		
-------------------------------------*/
#header_box {
  width: 100%;
  background: #455A64;
}

header {
  width: 1100px;
  margin: 0 auto;

}

#header a {
  display: block;
  margin: 0 auto;
  text-align: center;
}

#header a img {
  max-width: 50%;
  padding: 15px 0;
}

/*-------------------------------------
SPスライドメニュー
-------------------------------------*/
.sidr {
  display: none;
}

ul.slide_list {
  line-height: 2.4;
  font-size: 18px;
  text-align: center;
  border-top: 1px dashed #999;
  margin-top: 40px;
}

ul.slide_list li {
  border-bottom: 1px dashed #999;
}

ul.slide_list li.spslide_h{
  background: #607d8b;
  color: #fff;
  font-weight: 900;
}
ul.slide_list li a {
  display: block;
  color: #333;
  font-weight: 600;

}

/*-------------------------------------
固定ナビ
-------------------------------------*/
#fixedBox {
  width: 100%;
  background: #607D8B;
  opacity: 0.95;
  z-index: 2;
}

#fixedBox ul {
  width: 1100px;
  display: table;
  table-layout: fixed;
  background: #5aa38b;
  margin: 0 auto;
  border-left: 1px dotted #fff;
}

#fixedBox ul li {
  display: table-cell;
}

#fixedBox ul li a {
  display: table-cell;
  background: #607D8B;
  width: 300px;
  padding: 10px 0;
  text-align: center;
  font-weight: 600;
  color: #fff;
  text-decoration: none;
  border-right: 1px dotted #fff;
  box-sizing: border-box;
  transition: 0.4s;
  line-height: 40px;
  vertical-align: top;
}

#fixedBox ul li.menu_two a {
  line-height: 20px;
}

#fixedBox ul li a:hover {
  background: #9cd3c1;
  text-decoration: underline;
}

.fixed {
  position: fixed;
  top: 0;
  width: 100%;
  margin-bottom: 30px;
}


.slide-menu {
  display: none;
}

/*-------------------------------------
目次
-------------------------------------*/

.mokuzi {
  border: 1px solid #607D8B;
  margin-bottom: 40px;
  margin-top: 30px;
  width: 80%;
  margin: 0 auto 30px;
  max-width: 600px;
}

.mokuzi .mokuzi_h {
  background: #607D8B;
  color: #fff;
  text-align: center;
  line-height: 1.6;
}

.contents .mokuzi ul {
  list-style: ndecimal;
  margin-bottom: 0;
}

.mokuzi ul {
  line-height: 2;
  font-size: 90%;
  margin-left: 10px;
  padding: 10px;
}

/*-------------------------------------
コンテンツ見出し
-------------------------------------*/
h1 {
  font-size: 32px;
  font-weight: 700;
  padding: 15px 10px;
  line-height: 1.3em;
}

.main h2 {
  position: relative;
  border-top: 1px solid #607D8B;
  border-bottom: 2px solid #607D8B;
  font-size: 26px;
  font-weight: 600;
  margin-bottom: 20px;
  padding: 15px;
}

.main h2:after {
  position: absolute;
  content: '';
  top: -10px;
  left: 0;
  border-top: 4px solid #455A64;
  width: 100%;
}

.contents h3 {
  position: relative;
  padding: .5em 1em .5em 1.5em;
  border-bottom: 1px solid #607D8B;
  font-size: 22px;
  margin-bottom: 20px;
  font-weight: 500;
  color: #212121;
}

.contents h3::after {
  position: absolute;
  top: .5em;
  left: .5em;
  content: '';
  width: 6px;
  height: -webkit-calc(100% - 1em);
  height: calc(100% - 1em);
  background-color: #FF5722;
  border-radius: 4px;
}

.contents h4 {
  font-weight: 700;
}

/*-------------------------------------
大枠
-------------------------------------*/
.wrappaer {
  width: 1100px;
  margin: 30px auto;
}

.main {
  float: left;
  width: 720px;
  margin-right: 40px;
  margin-bottom: 80px;
}

/*-------------------------------------
コンテンツ
-------------------------------------*/
.contents {
  background: #fff;
  padding: 10px;
}

.contents ul {
  list-style: disc;
  line-height: 1.7;
  margin-left: 30px;
  margin-bottom: 25px;
}

.ul_bg {
  background: rgba(103, 131, 144, 0.1);
  border: 1px solid rgba(103, 131, 144, 0.3);
  padding: 10px;
  padding-left: 30px;
  margin-right: 30px;
}
ul.ul_bg2 {
  width: 92%;
  list-style: none;
  border: 1px solid #FF5722;
  background: rgba(255, 87, 34, 0.1);
  margin: 0 auto 25px;
  box-sizing: border-box;
  padding: 10px 15px;
}

.contents ul.contents_list {
  list-style: disc;
}

.contents img {
  display: block;
  margin: 0 auto;
  margin-bottom: 20px;
  max-width: 96%;
}

.contents p {
  line-height: 1.8em;
  text-align: justify;
  margin-bottom: 25px;
  padding: 0 10px;
}


.contents a {
  text-decoration: underline;
}

#banner img {
  transition: 0.6s;
}

#banner img:hover {
  opacity: 0.5;
}

.link {
  text-align: right;
  margin-right: 10px;
  font-size: 120%;
  margin-bottom: 20px;
}

.link a {
  font-weight: 600;
  color: #FF5722;
}

.link a .fa {
  margin-left: 5px;
  color: #FF5722;
}


.contents .icon-external-link {
  color: #2c8a50;
  background: #fff;
  font-size: 90%;
}

#sp_br {
  display: none;
}

/*-------------------------------------
オススメ
-------------------------------------*/
.osusume {
  background: #fff;
  padding: 10px;
  margin-top: 30px;
  padding-top: 30px;
}

.osusume img {
  width: 130px;
  height: 130px;
  float: left;
  margin-right: 10px;
}

.osusume h3 {
  font-size: 120%;
}

.osusume ul {
  padding: 10px;
}

.osusume li {
  margin-bottom: 20px;
}

.osusume .eigo {
  font-size: 18px;
  margin-left: 10px;
}

.osusume img {
  transition: 0.6s;
}

.osusume img:hover {
  opacity: 0.5;
}

/*-------------------------------------
サイド
-------------------------------------*/
#side {
  float: left;
  width: 340px;
  padding-bottom: 20px;
  margin-bottom: 80px;
}

.side_banner {
  margin: 20px;
}

#side img {
  transition: 0.6s;
  width: 80px;
  height: 80px;
  object-fit: cover;
}

#side img:hover {
  opacity: 0.5;
}

#side h2 {
  position: relative;
  text-align: center;
  z-index: 1;
  font-size: 120%;
  font-weight: 700;
}

#side h2 span {
  background: #fff;
  padding: 0 15px;
  z-index: 1;

}

#side h2:before {
  content: "";
  display: block;
  border-top: solid 1px black;
  width: 80%;
  height: 1px;
  position: absolute;
  top: 50%;
  z-index: -1;
  left: 50%;
  margin-left: -40%;
}

.eigo {
  text-align: center;
  margin-right: 20px;
  font-size: 12px;
  font-weight: 600;
  margin-top: -5px;
  color: #554337;
  font-family: Avenir, 'Comic Sans MS';
  margin-bottom: 10px;

}

.articles {
  padding-bottom: 20px;
}

.articles ul li {
  list-style-type: none;
  position: relative;
  line-height: 2em;
  margin-left: 20px;
}

.articles li:after {
  display: block;
  content: '';
  position: absolute;
  top: .8em;
  left: -1em;
  width: 6px;
  height: 6px;
  border-right: 1px solid #554337;
  border-bottom: 1px solid #554337;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.articles ul {
  padding: 0 10px;
}

.articles li a {
  color: #333333;
}

.articles li a:hover {
  color: #333333;
}

.access {
  padding-top: 20px;
  background: #fff;
}

.access h3 {
  font-weight: 600;
}

.access h3 a {
  font-weight: 600;
  color: #FF5722;
}

.access ul {
  padding: 0 8px 0 15px;
}

.access ul li img {
  float: left;
  margin-right: 10px;
}

.access ul li {
  margin-bottom: 15px;
  border-bottom: 1px dashed #999;
  padding: 5px 0 10px;
}

.access ul li:last-child {
  border-bottom:none;
}

.access ul li p {
  line-height: 1.3em;
  font-size: 13px;
  float: left;
  width: 220px;
}

.access ul li p a {
  text-decoration: underline;
  color: #333333;
}

.access ul li p a:hover {
  color: #999;
}

/*-------------------------------------
フッター
-------------------------------------*/
#footer {
  clear: both;
  width: 100%;
}

#copyright_box {
  background: #554337;
  width: 100%;
}

#copyright {
  margin: 0 auto;
}

address {
  color: #fff;
  text-align: center;
  font-size: 90%;
  line-height: 1.8em;
}

#footerlink_box {
  background: #5aa38b;
  width: 100%;
}

#footerlink_box ul {
  margin: 0 auto;
  text-align: center;
  padding: 15px;
}

#footerlink_box ul li {
  display: inline-block;
  padding: 0 15px;
}

#footerlink_box ul li a {
  color: #fff;
  font-size: 90%;
}

#footerlink {
  width: 100%;
  margin: 0 auto;
  padding: 15px 0 20px;
  position: relative;
}

.footer_articles {
  float: left;
  width: 255px;
  padding: 0 10px;
}

.footer_articles h2 {
  text-align: center;
  font-weight: 600;
  border-bottom: 1px solid #333;
  margin-bottom: 5px;
}

.footer_articles ul li {
  line-height: 1.8em;
  padding-left: 20px;
  position: relative;
}

.footer_articles ul li a {
  color: #333333;
  font-weight: 400;
}

.footer_articles li:after {
  display: block;
  content: '';
  position: absolute;
  top: .65em;
  left: 0.3em;
  width: 6px;
  height: 6px;
  border-right: 1px solid #554337;
  border-bottom: 1px solid #554337;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

/*-------------------------------------
ページトップ
-------------------------------------*/
#pagetop {
  position: fixed;
  bottom: 20px;
  right: 20px;
  font-size: 77%;
}

#pagetop a {
  background: #fff;
  text-decoration: none;
  color: #554337;
  width: 50px;
  padding: 10px 0;
  text-align: center;
  display: block;
  border-radius: 5px;
  border: 1px solid #554337;
  transition: 0.6s;
}

#pagetop a:hover {
  text-decoration: none;
  background: #554337;
  color: #fff;
  transform: translateY(-5px);
}

#pagetop .fa {
  font-size: 20px;
}

#pagetop .fa:hover {
  color: #fff;
}

#pagetop .fa a:hover .icon-chevron-up {
  color: #fff;
}

/*-------------------------------------
アイコンフォント
-------------------------------------*/
@font-face {
  font-family: 'icomoon';
  src: url('fonts/icomoon.eot?l4q4vy');
  src: url('fonts/icomoon.eot?l4q4vy#iefix') format('embedded-opentype'),
    url('fonts/icomoon.ttf?l4q4vy') format('truetype'),
    url('fonts/icomoon.woff?l4q4vy') format('woff'),
    url('fonts/icomoon.svg?l4q4vy#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"],
[class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-chevron-up:before {
  content: "\f077";
}

.icon-external-link:before {
  content: "\f08e";
}


/*------------------------------------------
パン屑			
------------------------------------------*/
#breadcrumb li {
  display: inline;
}

#breadcrumb li:last-child:before {
  content: "＞";
}

#breadcrumb ul {
  margin-left: 10px;
  line-height: 2em;
}

#breadcrumb {
  margin: 0 auto;
  font-size: 90%;
  width: 1100px;
}

#breadcrumb_box {
  width: 100%;
  background: #fff;
  border-bottom: 1px solid #5aa38b;
  border-top: 1px solid #5aa38b;
  padding: 5px 0;
}

@media screen and (max-width: 1099px) {

  /* 1099px以下用（タブレット用）の記述 */

  html {
    scroll-padding-top: 0;
    /* 固定ヘッダの高さ分 */
  }

  .wrappaer {
    width: 100%;
    margin: 15px auto;
  }

  .main {
    float: none;
    width: 100%;
    margin-right: 0;
    margin-bottom: 20px;
  }

  #side {
    float: none;
    width: 100%;
    padding-bottom: 20px;
    margin-bottom: 20px;
  }

  #breadcrumb {
    width: 100%;
  }

  #globalNavi_box {
    display: none;
  }

  #header_box {
    position: relative;
  }

  .slide-menu {
    display: block;
    position: absolute;
    right: 10px;
    top: 5px;
    font-size: 30px;
    cursor: pointer;
  }

  #header a img {
    padding: 10px 0;
  }

  #breadcrumb ul {
    line-height: 1.2em;
    font-size: 14px;
  }

  h1 {
    font-size: 26px;
  }

  .main h2 {
    font-size: 22px;
  }

  .contents h3 {
    font-size: 20px;
  }

  .contents p {
    font-size: 16px;
  }

  .sidr-menu ul {
    margin-top: 40px;
    line-height: 2.2em;
    font-size: 17px;
  }

  .sidr.right {
    right: -100%;
    left: auto;
  }

  .sidr {
    display: block;
    position: fixed;
    top: 0;
    height: 100%;
    z-index: 999999;
    width: 100%;
    overflow-x: hidden;
    overflow-y: auto;
    font-size: 15px;
    color: #333;
    opacity: 0.95;
    -webkit-overflow-scrolling: touch;
    padding: 10px;
    box-sizing: border-box;
  }

  .sidr-menu ul li {
    border-bottom: 1px dashed #999;
    padding: 0 10px;
  }

  .sidr-menu ul li a {
    display: block;
    color: #333;
    font-weight: 600;
    text-align: center;
    text-decoration: none;
    font-size: 16px;
  }

  .access ul li p {
    float: none;
    width: 100%;
  }

  #sp_br {
    display: block;
  }
}

/* class
------------------------------------*/

/*fontawesome fa-navicon*/
.fa-navicon {
  color: #ffffff;
}

.overflow-sc {
  width: 100%;
  overflow-x: auto;
}

.button_link a,
.tbl_link a {
  position: relative;
  z-index: 1;
  border: #ff3322 1px solid;
  background-color: linear-gradient(180deg , #ddd 50%, #fcfcfc 50%);
  display: block;
  overflow: hidden;
  color: #ff3322;
  padding: 0.5rem;
  width: 100%;
  max-width: 480px;
  box-sizing: border-box;
  margin: 0 auto;
  text-align: center;
  text-decoration: none;
  font-weight: 600;
  transition: all 0.2s;
  white-space: nowrap;
  box-shadow: 0 3px 2px 0px rgba(255, 20, 0, 0.6);
}

.button_link a {
  margin-bottom: 2rem;
}

.button_link a:hover,
.tbl_link a:hover {
  transform:translate(0 , 3px);
  box-shadow: none;
/*  border-bottom: #ff3322 2px solid;*/
  box-sizing: border-box;
}

.button_link a:before,
.tbl_link a:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: -1;
  transition: all 0.4s;
}

.button_link a:hover:before,
.tbl_link a:hover:before {
  top: 100%;
  left: 100%;
  background-color: #fff;
  transition: all 0.4s;
}

.button_link a .fa {
  color: #fff;
  margin-left: 0.5rem;
}

.tbl_link a .fa,
.tbl_link a .fas {
  margin-left: 0.5rem;
  color: #fff;
}

.tbl_link a img{
  display: inline-block;
  background: rgba(255,255,255,0.8);
  border-radius: 50%;
  box-sizing: border-box;
  max-width: 25px;
  vertical-align:middle;
  margin-right: 0.5rem;
}

.recommend {
  position: relative;
}

.recommend img:first-child {
  position: absolute;
  width: 60%;
  top: 0px;
  left: -10px;
}

.tbl_img {
  position: relative;
  text-align: center;
  line-height: 0.8rem;
}

.tbl_img img {
  margin-bottom: 0;
}

.tbl_img img.price_mark {
  position: absolute;
  width: 32%;
  top: 5px;
  left: 0;
  z-index: 2;
}

@media screen and (max-width:500px) {
  .price_cell img {
    width: 45%;
    top: -30px;
    left: -6px;
  }
}

@media screen and (max-width:400px) {
  .price_cell img {
    top: -24px;
  }
}

.scroll_tbl{
  overflow-x:auto; 
  margin-bottom: 25px;
}

.tbl_cost {
  width: 100%;
  border-collapse: collapse;
  font-size: 90%;
  margin: auto auto 2rem;
}

.tbl_cost th,
.tbl_cost td {
  padding: 1rem .7rem;
  border: solid 1px #607D8B;
  text-align: center;
  vertical-align: middle;
}

.tbl_cost th {
  font-weight: 600;
  background: #ddd;
}

.tbl_cost th img{
  margin-bottom: 0;
}

.tbl_cost thead th {
  background: #607D8B;
  color: #ffffff;
  width: 20%;
  min-width: 7rem;
  padding:0.5rem;
  vertical-align: middle;
}

.tbl_cost td img{
  margin-bottom: 0;
}
.settlement{
  color:#fff;
  padding: 0.2rem 0.5rem;
  display: inline-block;
  border-radius: 10px;
  margin:0 0.2rem 0.2rem;
  font-size: 0.75rem;
  white-space: nowrap;
  font-weight: 600;
}

.bank{
  background: #f00;
}
.convini{
  background: #1893b1
}
.bit{
  background: #222;
  letter-spacing: -0.1rem;
}
.cash{
  background:#ffff29;
  color:#222;
}
.cd{
  background:#21d34a;
}
.o_navi{
  background:#f20e65;
}
.best_kenko{
  background:#2f5597;
}
.unidora{ 
  background:#7030a0;
}
.mede{
  background:#ffff4b;
  color:#515151;
}

.tbl_cost2 {
  width: 100%;
  border-collapse: collapse;
  border-top: solid 2px #025c88;
  font-size: 90%;
  margin-bottom: 2rem;
  overflow-x: auto;
}

.tbl_cost2 th,
.tbl_cost2 td {
  padding: .5rem;
  border: solid 1px #607D8B;
  text-align: center;
}

.tbl_cost2 th {
  font-weight: 600;
}

.tbl_cost2 thead {
  background: #607D8B;
}

.tbl_cost2 thead th:nth-child(1) {
  color: #ffffff;
  min-width: 5rem;
}

.tbl_cost2 thead th:nth-child(n+2) {
  color: #ffffff;
  width: calc(100% / 6);
}

.tbl_compare {
  width: 100%;
  border-collapse: collapse;
  border-top: solid 2px #025c88;
  font-size: 90%;
  margin-bottom: 2rem;
}

.tbl_compare th,
.tbl_compare td {
  padding: .5rem;
  border: solid 1px #607D8B;
}

.tbl_compare th {
  font-weight: 600;
  background: #ddd;
}

.tbl_compare thead th {
  background: #607D8B;
}

.tbl_compare thead th {
  color: #ffffff;
}

.tbl_compare thead tr th:nth-child(1) {
  min-width: 4rem;
}

.tbl_compare thead tr th:nth-child(n+2) {
  width: calc(100% / 3);
}

.tbl_compare tbody tr th {
  vertical-align: middle;
}

.wom{
  border:1px solid rgba(255, 51, 34, 0.2);
  position: relative;
  padding: 0.5rem;
  margin-bottom: 25px;
  background:linear-gradient(45deg , rgba(255, 51, 34, 0.7) 0.5%  , rgba(255, 51, 34, 0.4) 1% ,rgba(255, 51, 34, 0.02) 1.5%, rgba(255, 51, 34, 0.02) 98.5% ,rgba(255, 51, 34, 0.4) 99% ,rgba(255, 51, 34, 0.7) 99.5%) , linear-gradient(-45deg , rgba(255, 51, 34, 0.7) 0.5%  , rgba(255, 51, 34, 0.4) 1% ,rgba(255, 51, 34, 0.02) 1.5%, rgba(255, 51, 34, 0.02) 98.5% ,rgba(255, 51, 34, 0.4) 99% ,rgba(255, 51, 34, 0.7) 99.5%);
}
.wom_h{
  display: inline-block;
  margin: 0 0.5rem 0.5rem ;
  font-weight: 600;
}
.wom_da{
  display: inline-block;
  font-size: 0.75rem;
  position: absolute;
  right:1.5%;
  padding-top: 0.5rem;
}
p.wom_cont{
  line-height: 1.5rem;
  margin-bottom: 0.7rem;
  font-family: "メイリオ";
}
.bq{
  font-size: 0.875rem;
  font-style:italic;
}

/*  class  */
.emp_u {
  background-color: #fbfb32;
  color: #554337;
  font-weight: 500;
}

.emp_r {
  color: #e00000;
  font-weight: 500;
}

.emp_b {
  font-weight: 700;
}

/*swt_tbl*/
.sideways_tbl {
  width: auto;
  min-width: 70%;
  display: flex;
  margin: 0 auto 1rem;
}

.swt_img {
  max-width: 50%;
  border: solid 1px #607D8B;
  box-sizing: border-box;
  position: relative;
  width: 100%;
  padding: 0.5rem;
}

.swt_img img {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  max-height: 220px;
  display: block;
}

.swt_tbl {
  max-width: 50%;
  width: 100%;
  border-top: 1px solid #607D8B;
  border-right: solid 1px #607D8B;
  box-sizing: border-box;
}

.swt_tbl dl {
  width: 100%;
}

.swt_tbl dt,
.swt_tbl dd {
  border-bottom: solid 1px #607D8B;
  padding: 0.3rem;
  box-sizing: border-box;
  text-align: center;
  height: 2.2em;
}

.swt_tbl dt {
  border-right: solid 1px #607D8B;
  box-sizing: border-box;
  max-width: 40%;
  float: left;
  clear: both;
  width: 100%;
  background: rgba(96, 125, 139, 0.1);
}

.swt_tbl dd {
  float: left;
  width: 100%;
  max-width: 60%;
}

dd.swt_txt {
  max-width: 100%;
  text-align: left;
  height: auto;  
}

/*copytxt*/
.copytxt{
  margin-bottom: 2rem;
}
.c_btn{
  background: linear-gradient(180deg , #3eafe3 , #1F95CC);
  color:#fff;
  padding: 0.5rem;
  cursor: pointer;
  transition:all 0.4s;
  margin-bottom: 1rem;
}
.c_btn:hover {
  opacity: 0.7;
}

.tb_var{
  display: inline-block;
  margin:0.5rem 0 0;
  padding:0.2rem 0.3rem;
  border:double 4px #fff;
}

@media screen and (max-width:640px) {
  .sideways_tbl {
    min-width: 100%;
    width: 100%;
    display: block;
  }

  .swt_img {
    max-width: 100%;
    height: auto;
    position: static;
    border-bottom: none;
  }

  .swt_img img {
    position: static;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
  }

  .swt_tbl {
    max-width: 100%;
    overflow: hidden;
    border-left: solid 1px #607D8B;
  }

  .swt_tbl dt,
  .swt_tbl dd {
    border-bottom: solid 1px #607D8B;
    padding: 0.3rem;
    box-sizing: border-box;
    text-align: center;
  }

  .swt_tbl dt {
    border-right: solid 1px #607D8B;
    box-sizing: border-box;
    max-width: 40%;
    float: left;
    clear: both;
    width: 100%;
    background: rgba(96, 125, 139, 0.1);
  }

  .swt_tbl dd {
    float: left;
    width: 100%;
    max-width: 60%;
  }

  dd.swt_txt {
    max-width: 100%;
    text-align: left;
  }

}

/* easy/img */
.img80 {
  width: 80%;
  margin: auto;
  border:1px solid #aaa;
}


